<template>
  <div>
    <h1 class="mb-3">Please list the prescription or over the counter medications you’ve tried.</h1>
    <p class="mb-8">Please include dosage when possible.</p>
    <textarea v-model="inputText" class="ta-input mb-8"></textarea>
    <common-btn
      text="Save and continue"
      @click="nextStage"
      :disabled="!inputText"
    />
  </div>
</template>

<script>
import {answersMixin, textareaMixin} from "@/utils/mixins";

export default {
  mixins: [answersMixin, textareaMixin],
  name: "AntiAging7",
  data() {
    return {
      inputTextHandler: newVal => this.setAnswer(this.answersKeys.ANTI_AGING, newVal, 'stage_7')
    }
  }
}
</script>

<style scoped>

</style>
